Subject: [USR-TC] quad modem chassis setup

From: Jim Tarvid <[email-masked]>
Date: Mon, 17 Jun 2002 21:24:28 +0000

I bought one tc and had little trouble setting it up and it has worked well.

I bought a second (admittedly off ebay) as a spare and didn't try it until I 
needed it (big mistake).

The first one was too easy, and I have neither done my homework nor learned 
my lessons.

The dual pri nac seems happy with the pri lines after changing to esf/b8zs 
but all the modems are in foul states which I don't know how to reset.

Looking for wisdoom on that to do next.

TIA

Jim Tarvid